<template>
  <div class="main"></div>
</template>

<style lang="postcss" scoped>
.main {
  @apply w-2/5 my-20;
  @apply border border-purple-100;
  @apply dark:border-purple-900;
  @apply text-center;
}
</style>